/*-----------------------------------------------------------------------------------*/
/*  Portfolio Items
/*-----------------------------------------------------------------------------------*/

/***************** Containers **********************/

.pics { /* Portfolio Slideshow Container */
	width:470px;
	top:0;
	z-index:1;
	cursor:pointer;
}
.blogpost .pics {
	margin-left:-35px;
	width:470px;
}
.blogpost .zoom {
	width:470px;
}
.videocontainer {
	position:relative;
}
.video {
	position:absolute;
	top:50%;
	left:50%;
	width:65px;
	height:60px;
	margin-top:-30px;
	margin-left:-32px;
	background:#222 url(images/play.png) center no-repeat;
	/* for IE */
  	filter:alpha(opacity=0.9);
	/* CSS3 standard */
 	opacity:.9;
	box-shadow: 0 0 10px rgba(0, 0, 0, .9);
	z-index:20;
	text-indent:-9999px;
}
.lightbox {
	position:absolute;
	bottom:0;
	right:0;
	width:19px;
	height:19px;
	background:url(images/zoomin.gif);
	background-position: 0 0;
	/* for IE */
  	filter:alpha(opacity=0.8);
	/* CSS3 standard */
  	opacity:.8;
	z-index:20;
	-moz-transition:none;
	-webkit-transition:none;
	-o-transition:none;
	transition:none;
	-moz-transition:none;
}

.video:hover {
	/* for IE */
 	filter:alpha(opacity=1);
	opacity:1;	
}

.lightbox:hover {
	background-position: 0 -19px;
}
.item { /* Portfolio Item Container */
	width: 230px;
	margin: 0 5px 10px;
	float: left;

	position:relative;
	overflow:hidden;
}
.posttext { /* Portfolio Details and Slideshow Container */
	float:left;
	margin-top:-155px;
	width:470px;
}
.postphoto { /* Portfolio Featured Photo Container */
	height: 150px;
	width: 230px;
	float:left;
	margin: 0px;
	padding: 0px;
	position:relative;
	z-index:0;
	background: #000 url(images/expand.png) center no-repeat;
	overflow:hidden;
}
.postphoto a{ height: 150px; display:block;	 overflow:hidden;}
.postphoto a img{	 overflow:hidden;height:150px;width: 230px;}
.portfoliocontent { /* Portfolio Text Content */
	padding:0 0 10px 0;
	width:470px;
}
.portfoliocontent h2 a, .portfoliocontent p {
	width:470px;
}
.sortcontainer {
	float:left;
	padding-left:20px;
	margin-bottom:20px;
}
a.pp_expand {
	-moz-transition:none;
	-webkit-transition:none;
	-o-transition:none;
	transition:none;
	-moz-transition:none;
}
/***************** Slide Navigation **********************/

.navtoggle {
	margin:15px 0 20px 0;
	height:8px;
}
.navtoggle a {
	width:22px;
	height:18px;
	text-align:left;
	display:block;
	float:left;
	text-indent: -9999px;
}

/***************** Project Info Hovers **********************/

.iphone .item .icons {
	display:none;	
}
.icons a {
	position:relative;
	text-decoration:none;
}
.item .icons {
	float:right;
	margin-top:-40px;
}
.icons img {
	margin:10px 0 0 10px;
}
.blogpost .icons img {
	margin:0 0 0 10px;
}
/***************** Box Close Icon **********************/

.xout a {
	position:absolute;
	top:0;
	right:0;
	z-index:10;
	margin:0px;
	width:19px;
	height:19px;
	text-indent: -9999px;
	background:url(images/xout.gif);
	background-position: 0 0;
	-moz-transition:none;
	-webkit-transition:none;
	-o-transition:none;
	transition:none;
	-moz-transition:none;
}
.xout a:hover {
	background-position: 0 -19px;
}




/*-----------------------------------------------------------------------------------*/
/*  Tooltips
/*-----------------------------------------------------------------------------------*/


.tooltip img {
	border:none;
}
.tooltip a:link, .tooltip a:visited {
	position:relative;
	text-decoration:none;
}
.tooltip {
	font-size:10px;
	width:150px;
	position:absolute;
	bottom:100%;
	margin:0 0 18px 0; /*25px for ie */
	padding:15px;
	cursor:default;
	display:block;
	text-align:left;
	text-decoration:none;
	text-shadow:none;
	line-height:1.5;
	z-index:999;
	display:none;
	background:#000;
	color:#fff;
}
.tooltip:after {
	content: "";
	position: absolute !important;
	bottom: -14px;
	z-index: 100;
	border: 0 solid #000;
	border-bottom: 14px solid transparent;
	width: 100%;
}
.tooltip:before {
	content: "";
	position: absolute !important;
	border: 0 solid #000;
	bottom: -14px;
	z-index: 100;
}
.tooltip.left:after {
	border-left-width: 14px;
	left: 0;
}
.tooltip.right {
	left:-155px;
}

.videocontainer .tooltip.right {
	left:-168px;	
}
.tooltip.right:after {
	border-right-width: 14px;
	right: 0;
}
.tooltip.center {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.tooltip.center:after {
	border-left-width: 10px;
	width: 50%;
	left: 50%;
}
.tooltip.center:before {
	border-right-width: 10px;
	border-bottom: 14px solid transparent;
	width: 50%;
	right: 50%;
}



.portfoliocontent h2 a{
font-family: Verdana, Arial, sans-serif;
    -moz-transition: all 0.3s ease 0s;
    text-decoration: none;
	color: #222222;
	font-size:21px;
	font-weight:bold
}
.portfoliocontent h2 a:hover{#555;}